/*! ===============================================================================
 * tour module 2017.05.25
 * =============================================================================== */
.module-cont [id^="calId_tourcommonmoduleparts"] {
    display: none !important;
}

#module-dom .title-tab li {
    height: 78px;
}

#module-dom .title-tab li span {
    padding-top: 48px;
}

#module-dom .title-tab li span:after {
    top: 24px;
}

#module-dom .title-tab li.tabisaku,
#module-dom .title-tab li.pgtour {
    /* &.traffic {
        span {
          &:after {
              background-image: url(/_shared/images/root/common/modtab2.png);
              background-position: 0 -20px;
              height: 20px;
              width: 20px;
              top: 13px;
              left: 33px;
              }
            }
            &.current  {
              span {
                &:after {
                  background-position: 0 0;
                }
              }
              
            }
          } */
}

#module-dom .title-tab li.tabisaku span,
#module-dom .title-tab li.pgtour span {
    padding-top: 38px;
}

#module-dom .title-tab li.tabisaku span:after,
#module-dom .title-tab li.pgtour span:after {
    top: 14px;
}

#module-dom .title-tab li.traffic span {
    padding-top: 48px;
}

#module-dom .title-tab li.traffic span:after {
    background-image: url(/_shared/images/root/common/modtab2.png);
    background-position: 0 -20px;
    height: 20px;
    width: 20px;
    top: 18px;
    left: 33px;
}

#module-dom .title-tab li.traffic.current span:after {
    background-position: 0 0;
}

#module-tabisaku .mb6,
#module-hotel .mb6,
#module-car .mb6,
#module-traffic .mb6 {
    margin-bottom: 6px;
}

#module-tabisaku .select-arr,
#module-tabisaku .select-dep,
#module-hotel .select-arr,
#module-hotel .select-dep,
#module-car .select-arr,
#module-car .select-dep,
#module-traffic .select-arr,
#module-traffic .select-dep {
    width: 100%;
}

#module-tabisaku input.input-text,
#module-hotel input.input-text,
#module-car input.input-text,
#module-traffic input.input-text {
    height: 36px;
    line-height: 24px;
}

#module-tabisaku input.input-text.disabled,
#module-hotel input.input-text.disabled,
#module-car input.input-text.disabled,
#module-traffic input.input-text.disabled {
    cursor: default;
    background: #eeeeee;
    color: #888;
}

#module-tabisaku .item-input,
#module-hotel .item-input,
#module-car .item-input,
#module-traffic .item-input {
    min-height: 36px;
    line-height: 24px;
}

#module-tabisaku .item-input.is-balloon_open,
#module-hotel .item-input.is-balloon_open,
#module-car .item-input.is-balloon_open,
#module-traffic .item-input.is-balloon_open {
    background: #dfecff !important;
}

#module-tabisaku .item-input + .notes,
#module-hotel .item-input + .notes,
#module-car .item-input + .notes,
#module-traffic .item-input + .notes {
    margin-top: 5px;
    font-size: 12px;
    color: #f00;
}

#module-tabisaku .item-num-set,
#module-hotel .item-num-set,
#module-car .item-num-set,
#module-traffic .item-num-set {
    height: 36px;
}

#module-tabisaku .item-num-set > li.item-num-val .mod-customSelect > li,
#module-hotel .item-num-set > li.item-num-val .mod-customSelect > li,
#module-car .item-num-set > li.item-num-val .mod-customSelect > li,
#module-traffic .item-num-set > li.item-num-val .mod-customSelect > li {
    height: 34px;
}

#module-tabisaku .item-num-set > li.item-num-val .mod-customSelect > li > span.item-val,
#module-hotel .item-num-set > li.item-num-val .mod-customSelect > li > span.item-val,
#module-car .item-num-set > li.item-num-val .mod-customSelect > li > span.item-val,
#module-traffic .item-num-set > li.item-num-val .mod-customSelect > li > span.item-val {
    line-height: 34px;
}

#module-tabisaku .select-wrap .mod-customSelect > li,
#module-hotel .select-wrap .mod-customSelect > li,
#module-car .select-wrap .mod-customSelect > li,
#module-traffic .select-wrap .mod-customSelect > li {
    height: 34px;
}

#module-tabisaku .item-input .item-val,
#module-tabisaku .item-input .item-val-02,
#module-tabisaku .item-input .item-val-03,
#module-hotel .item-input .item-val,
#module-hotel .item-input .item-val-02,
#module-hotel .item-input .item-val-03,
#module-car .item-input .item-val,
#module-car .item-input .item-val-02,
#module-car .item-input .item-val-03,
#module-traffic .item-input .item-val,
#module-traffic .item-input .item-val-02,
#module-traffic .item-input .item-val-03 {
    padding-left: 7px;
    padding-right: 7px;
}

#module-tabisaku .relative,
#module-hotel .relative,
#module-car .relative,
#module-traffic .relative {
    position: relative;
}

#module-tabisaku .ico_calendar,
#module-hotel .ico_calendar,
#module-car .ico_calendar,
#module-traffic .ico_calendar {
    position: relative;
}

#module-tabisaku .ico_calendar:after,
#module-hotel .ico_calendar:after,
#module-car .ico_calendar:after,
#module-traffic .ico_calendar:after {
    background-image: url(/_shared/images/root/common/modparts.png);
    background-position: 0 -31px;
    content: "";
    display: block;
    height: 16px;
    width: 16px;
    position: absolute;
    top: 50%;
    right: 10px;
    margin-top: -9px;
    height: 17px !important;
}

#module-tabisaku .disabled,
#module-hotel .disabled,
#module-car .disabled,
#module-traffic .disabled {
    pointer-events: none;
    cursor: default;
    background: #eeeeee;
    color: #888;
}

#module-tabisaku .disabled.select-arr:after,
#module-tabisaku .disabled.select-dep:after,
#module-tabisaku .disabled.ico_calendar:after,
#module-hotel .disabled.select-arr:after,
#module-hotel .disabled.select-dep:after,
#module-hotel .disabled.ico_calendar:after,
#module-car .disabled.select-arr:after,
#module-car .disabled.select-dep:after,
#module-car .disabled.ico_calendar:after,
#module-traffic .disabled.select-arr:after,
#module-traffic .disabled.select-dep:after,
#module-traffic .disabled.ico_calendar:after {
    background-repeat: no-repeat;
    background-image: url(/_shared/images/root/common/modparts_disabled.png);
}

#module-tabisaku .disabled.select-arr:after,
#module-hotel .disabled.select-arr:after,
#module-car .disabled.select-arr:after,
#module-traffic .disabled.select-arr:after {
    background-position: 0 -11px;
}

#module-tabisaku .disabled.select-dep:after,
#module-hotel .disabled.select-dep:after,
#module-car .disabled.select-dep:after,
#module-traffic .disabled.select-dep:after {
    background-position: 0 0;
}

#module-tabisaku .disabled.ico_calendar:after,
#module-hotel .disabled.ico_calendar:after,
#module-car .disabled.ico_calendar:after,
#module-traffic .disabled.ico_calendar:after {
    background-position: 0 -22px;
}

#module-tabisaku .disabled.select-wrap:before,
#module-hotel .disabled.select-wrap:before,
#module-car .disabled.select-wrap:before,
#module-traffic .disabled.select-wrap:before {
    background-image: url("/_shared/images/root/common/modparts_disabled.png");
    background-position: 0 -38px;
}

#module-tabisaku .disabled .item-num-up,
#module-tabisaku .disabled .item-num-down,
#module-hotel .disabled .item-num-up,
#module-hotel .disabled .item-num-down,
#module-car .disabled .item-num-up,
#module-car .disabled .item-num-down,
#module-traffic .disabled .item-num-up,
#module-traffic .disabled .item-num-down {
    pointer-events: none !important;
    cursor: default !important;
    background: #eeeeee !important;
    color: #888 !important;
}

#module-tabisaku .required,
#module-hotel .required,
#module-car .required,
#module-traffic .required {
    background-color: #fffcd1;
    border-radius: 4px;
}

#module-tabisaku .ico-checkbox.vtop label,
#module-hotel .ico-checkbox.vtop label,
#module-car .ico-checkbox.vtop label,
#module-traffic .ico-checkbox.vtop label {
    padding-left: 24px !important;
    line-height: 1.5;
}

#module-tabisaku .ico-checkbox.vtop label:before,
#module-tabisaku .ico-checkbox.vtop label:after,
#module-hotel .ico-checkbox.vtop label:before,
#module-hotel .ico-checkbox.vtop label:after,
#module-car .ico-checkbox.vtop label:before,
#module-car .ico-checkbox.vtop label:after,
#module-traffic .ico-checkbox.vtop label:before,
#module-traffic .ico-checkbox.vtop label:after {
    top: 1px !important;
    margin: 0 !important;
}

#module-tabisaku .ico-checkbox.vtop.inlabel,
#module-hotel .ico-checkbox.vtop.inlabel,
#module-car .ico-checkbox.vtop.inlabel,
#module-traffic .ico-checkbox.vtop.inlabel {
    padding-left: 22px;
}

#module-tabisaku .ico-checkbox.vtop.inlabel label,
#module-hotel .ico-checkbox.vtop.inlabel label,
#module-car .ico-checkbox.vtop.inlabel label,
#module-traffic .ico-checkbox.vtop.inlabel label {
    display: inline;
    padding-left: 0 !important;
}

#module-tabisaku .ico-checkbox.vtop.inlabel label:before,
#module-hotel .ico-checkbox.vtop.inlabel label:before,
#module-car .ico-checkbox.vtop.inlabel label:before,
#module-traffic .ico-checkbox.vtop.inlabel label:before {
    left: -22px;
}

#module-tabisaku .ico-checkbox.vtop.inlabel .ico_mod_help,
#module-hotel .ico-checkbox.vtop.inlabel .ico_mod_help,
#module-car .ico-checkbox.vtop.inlabel .ico_mod_help,
#module-traffic .ico-checkbox.vtop.inlabel .ico_mod_help {
    display: inline-block;
    vertical-align: middle;
    margin-left: .2em;
    margin-top: .1em;
}

#module-tabisaku .ico-radio,
#module-hotel .ico-radio,
#module-car .ico-radio,
#module-traffic .ico-radio {
    padding-top: 3px;
    padding-bottom: 3px;
}

#module-tabisaku .check-group li,
#module-hotel .check-group li,
#module-car .check-group li,
#module-traffic .check-group li {
    padding: 1px;
}

#module-tabisaku .check-group .ico-checkbox input[type='checkbox'] + label,
#module-hotel .check-group .ico-checkbox input[type='checkbox'] + label,
#module-car .check-group .ico-checkbox input[type='checkbox'] + label,
#module-traffic .check-group .ico-checkbox input[type='checkbox'] + label {
    padding: 9px 4px 9px 28px;
}

#module-tabisaku .tright,
#module-hotel .tright,
#module-car .tright,
#module-traffic .tright {
    text-align: right;
}

#module-tabisaku .tright p,
#module-hotel .tright p,
#module-car .tright p,
#module-traffic .tright p {
    display: inline-block;
}

#module-tabisaku dl[class*="ttl_"],
#module-hotel dl[class*="ttl_"],
#module-car dl[class*="ttl_"],
#module-traffic dl[class*="ttl_"] {
    margin-bottom: 6px;
}

#module-tabisaku dl[class*="ttl_"] dt .small,
#module-hotel dl[class*="ttl_"] dt .small,
#module-car dl[class*="ttl_"] dt .small,
#module-traffic dl[class*="ttl_"] dt .small {
    display: block;
    font-size: 10px;
}

#module-tabisaku dl[class*="ttl_"] dt .small.brackets,
#module-hotel dl[class*="ttl_"] dt .small.brackets,
#module-car dl[class*="ttl_"] dt .small.brackets,
#module-traffic dl[class*="ttl_"] dt .small.brackets {
    margin: 0 -.5em;
}

#module-tabisaku dl[class*="ttl_"] dt.vtop,
#module-hotel dl[class*="ttl_"] dt.vtop,
#module-car dl[class*="ttl_"] dt.vtop,
#module-traffic dl[class*="ttl_"] dt.vtop {
    vertical-align: top;
    padding-top: 11px;
}

#module-tabisaku dl[class*="ttl_"] dt.vtop.nosp,
#module-hotel dl[class*="ttl_"] dt.vtop.nosp,
#module-car dl[class*="ttl_"] dt.vtop.nosp,
#module-traffic dl[class*="ttl_"] dt.vtop.nosp {
    padding-top: 0;
}

#module-tabisaku .nowrap,
#module-hotel .nowrap,
#module-car .nowrap,
#module-traffic .nowrap {
    white-space: nowrap;
}

#module-tabisaku .tleft,
#module-hotel .tleft,
#module-car .tleft,
#module-traffic .tleft {
    text-align: left !important;
}

#module-tabisaku .w4em,
#module-hotel .w4em,
#module-car .w4em,
#module-traffic .w4em {
    width: 4em !important;
}

#module-tabisaku .w5em,
#module-hotel .w5em,
#module-car .w5em,
#module-traffic .w5em {
    width: 5em !important;
}

#module-tabisaku .w6em,
#module-hotel .w6em,
#module-car .w6em,
#module-traffic .w6em {
    width: 6em !important;
}

#module-tabisaku .ttl_3em,
#module-tabisaku .ttl_3Hem,
#module-tabisaku .ttl_5em,
#module-hotel .ttl_3em,
#module-hotel .ttl_3Hem,
#module-hotel .ttl_5em,
#module-car .ttl_3em,
#module-car .ttl_3Hem,
#module-car .ttl_5em,
#module-traffic .ttl_3em,
#module-traffic .ttl_3Hem,
#module-traffic .ttl_5em {
    display: table;
    width: 100%;
    margin-bottom: 10px;
}

#module-tabisaku .ttl_3em dt,
#module-tabisaku .ttl_3em dd,
#module-tabisaku .ttl_3Hem dt,
#module-tabisaku .ttl_3Hem dd,
#module-tabisaku .ttl_5em dt,
#module-tabisaku .ttl_5em dd .ttl_6em dt,
#module-tabisaku .ttl_6em dd,
#module-hotel .ttl_3em dt,
#module-hotel .ttl_3em dd,
#module-hotel .ttl_3Hem dt,
#module-hotel .ttl_3Hem dd,
#module-hotel .ttl_5em dt,
#module-hotel .ttl_5em dd .ttl_6em dt,
#module-hotel .ttl_6em dd,
#module-car .ttl_3em dt,
#module-car .ttl_3em dd,
#module-car .ttl_3Hem dt,
#module-car .ttl_3Hem dd,
#module-car .ttl_5em dt,
#module-car .ttl_5em dd .ttl_6em dt,
#module-car .ttl_6em dd,
#module-traffic .ttl_3em dt,
#module-traffic .ttl_3em dd,
#module-traffic .ttl_3Hem dt,
#module-traffic .ttl_3Hem dd,
#module-traffic .ttl_5em dt,
#module-traffic .ttl_5em dd .ttl_6em dt,
#module-traffic .ttl_6em dd {
    display: table-cell;
    vertical-align: middle;
}

#module-tabisaku .ttl_3em dt,
#module-tabisaku .ttl_3Hem dt,
#module-tabisaku .ttl_5em dt,
#module-hotel .ttl_3em dt,
#module-hotel .ttl_3Hem dt,
#module-hotel .ttl_5em dt,
#module-car .ttl_3em dt,
#module-car .ttl_3Hem dt,
#module-car .ttl_5em dt,
#module-traffic .ttl_3em dt,
#module-traffic .ttl_3Hem dt,
#module-traffic .ttl_5em dt {
    width: 2em;
    text-align: right;
    padding-right: 1em;
}

#module-tabisaku .ttl_3em dt,
#module-hotel .ttl_3em dt,
#module-car .ttl_3em dt,
#module-traffic .ttl_3em dt {
    width: 3em;
}

#module-tabisaku .ttl_3Hem dt,
#module-hotel .ttl_3Hem dt,
#module-car .ttl_3Hem dt,
#module-traffic .ttl_3Hem dt {
    width: 3.5em;
}

#module-tabisaku .ttl_5em dt,
#module-hotel .ttl_5em dt,
#module-car .ttl_5em dt,
#module-traffic .ttl_5em dt {
    width: 5em;
}

#module-tabisaku .set-moveDate,
#module-hotel .set-moveDate,
#module-car .set-moveDate,
#module-traffic .set-moveDate {
    margin-bottom: 0 !important;
}

#module-tabisaku .set-moveDate .item-input,
#module-hotel .set-moveDate .item-input,
#module-car .set-moveDate .item-input,
#module-traffic .set-moveDate .item-input {
    border-radius: 0;
    border-bottom: none;
}

#module-tabisaku .tab.tab-only li a,
#module-hotel .tab.tab-only li a,
#module-car .tab.tab-only li a,
#module-traffic .tab.tab-only li a {
    padding: 5px 0;
}

#module-tabisaku .tab.tab-only li .small,
#module-hotel .tab.tab-only li .small,
#module-car .tab.tab-only li .small,
#module-traffic .tab.tab-only li .small {
    font-size: 10px;
    -webkit-font-feature-settings: "palt";
    font-feature-settings: "palt";
}

#module-tabisaku .tab.tab-only li .brackets,
#module-hotel .tab.tab-only li .brackets,
#module-car .tab.tab-only li .brackets,
#module-traffic .tab.tab-only li .brackets {
    margin: 0 -.5em;
}

#module-tabisaku .invisible,
#module-hotel .invisible,
#module-car .invisible {
    position: absolute;
    width: 0;
    height: 0;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

#module-tabisaku .check-group.wide li,
#module-hotel .check-group.wide li,
#module-car .check-group.wide li {
    width: 100%;
}

#module-tabisaku .check-group.wide li:last-child,
#module-hotel .check-group.wide li:last-child,
#module-car .check-group.wide li:last-child {
    border-bottom: none;
}

#module-tabisaku .normal-radio-group.is-block li,
#module-hotel .normal-radio-group.is-block li,
#module-car .normal-radio-group.is-block li {
    margin-right: 0;
    display: block;
    float: none;
}

#module-tabisaku .normal-radio-group.is-block li ~ li,
#module-hotel .normal-radio-group.is-block li ~ li,
#module-car .normal-radio-group.is-block li ~ li {
    margin-top: 10px;
}

#module-tabisaku .normal-radio-group.tabstyle,
#module-hotel .normal-radio-group.tabstyle,
#module-car .normal-radio-group.tabstyle {
    width: calc(100% - 2px);
    margin: 0;
    border: #ddd 1px solid;
    border-bottom: none;
    border-radius: 4px 4px 0 0;
}

#module-tabisaku .normal-radio-group.tabstyle li,
#module-hotel .normal-radio-group.tabstyle li,
#module-car .normal-radio-group.tabstyle li {
    margin: 0;
    width: 50%;
    font-size: 13px;
}

#module-tabisaku .normal-radio-group.tabstyle li:nth-child(1) label,
#module-hotel .normal-radio-group.tabstyle li:nth-child(1) label,
#module-car .normal-radio-group.tabstyle li:nth-child(1) label {
    border-radius: 4px 0 0 0;
}

#module-tabisaku .normal-radio-group.tabstyle li:nth-child(2) label,
#module-hotel .normal-radio-group.tabstyle li:nth-child(2) label,
#module-car .normal-radio-group.tabstyle li:nth-child(2) label {
    border-radius: 0 4px 0 0;
}

#module-tabisaku .normal-radio-group.tabstyle li label,
#module-hotel .normal-radio-group.tabstyle li label,
#module-car .normal-radio-group.tabstyle li label {
    display: table-cell;
    width: 600px;
    height: 60px;
    vertical-align: middle;
    padding-left: 40px !important;
    background-color: #F0F1F4;
}

#module-tabisaku .normal-radio-group.tabstyle li label:before,
#module-hotel .normal-radio-group.tabstyle li label:before,
#module-car .normal-radio-group.tabstyle li label:before {
    left: 10px;
}

#module-tabisaku .normal-radio-group.tabstyle .ico-radio,
#module-hotel .normal-radio-group.tabstyle .ico-radio,
#module-car .normal-radio-group.tabstyle .ico-radio {
    padding-top: 0;
    padding-bottom: 0;
}

#module-tabisaku .normal-radio-group.tabstyle .ico-radio input[type=radio]:checked + label,
#module-tabisaku .normal-radio-group.tabstyle .ico-checkbox input[type=radio]:checked + label,
#module-hotel .normal-radio-group.tabstyle .ico-radio input[type=radio]:checked + label,
#module-hotel .normal-radio-group.tabstyle .ico-checkbox input[type=radio]:checked + label,
#module-car .normal-radio-group.tabstyle .ico-radio input[type=radio]:checked + label,
#module-car .normal-radio-group.tabstyle .ico-checkbox input[type=radio]:checked + label {
    background-color: #FFF;
}

.select-calendar .modal-balloon_inner {
    width: 960px;
}

.select-room .mod-select_item {
    width: 336px;
    padding: 15px;
}

.select-room .modal-balloon_inner {
    width: 544px;
}

.select-num .modal-balloon_inner {
    width: 950px;
}

.select-num.balloon-set_center:before {
    left: 590px;
}

.select-num.balloon-set_center:after {
    left: 589px;
}

.select-num.w780 .modal-balloon_inner {
    width: 780px;
}

.select-num.w780 .mod-select_item {
    width: 576px;
}

.select-num .mod-select_item {
    width: 762px;
    padding: 15px 15px 25px;
}

.select-num .select-person_area .select-person_box {
    margin-bottom: 0;
}

.select-num .select-person_box dt + dd {
    margin-left: -18px;
}

.select-num .select-person_box dd ~ dd {
    padding-left: 18px;
}

.select-num .select-person_box dd.ttl + dd {
    padding-left: 5px;
}

.select-num .select-person_box ~ .select-person_box {
    border-top: #7f7f7f 1px dotted;
    margin-top: 5px;
    padding-top: 5px;
}

.select-num .select-person_box.noborder {
    border-top: none !important;
}

.select-num .select-person_area.sp10 .select-person_box ~ .select-person_box {
    margin-top: 10px;
    padding-top: 10px;
}

.select-num .select-person_area.sp10 .select-person_box.noborder {
    padding-top: 0;
}

.select-num .ttl-aera .select-person_box dt,
.select-num .ttl-aera .select-person_box dd {
    vertical-align: top;
}

.select-num .ttl-aera .select-person_box .small {
    display: block;
    font-size: 12px;
}

.select-num .notes {
    margin-top: 5px;
    font-size: 12px;
    text-align: center;
    color: #f00;
}

.num_dom_hotel_balloon.select-num .select-person_box dd ~ dd,
.num_dom_pkg_balloon.select-num .select-person_box dd ~ dd,
.num_dom_free_balloon.select-num .select-person_box dd ~ dd {
    width: 74px !important;
}

.num_dom_hotel_balloon.select-num .select-person_box dd.ttl,
.num_dom_pkg_balloon.select-num .select-person_box dd.ttl,
.num_dom_free_balloon.select-num .select-person_box dd.ttl {
    vertical-align: top;
    padding-top: 11px;
}

.num_dom_hotel_balloon.select-num .select-person_box dd.ttl.line2,
.num_dom_pkg_balloon.select-num .select-person_box dd.ttl.line2,
.num_dom_free_balloon.select-num .select-person_box dd.ttl.line2 {
    padding-top: 2px;
}

.num_dom_hotel_balloon.select-num .select-person_box dd.ttl + dd,
.num_dom_pkg_balloon.select-num .select-person_box dd.ttl + dd,
.num_dom_free_balloon.select-num .select-person_box dd.ttl + dd {
    width: 165px !important;
}

#module-dom h2.ttl,
#module-dom .mod-block dt.ttl {
    border-bottom: #13448f 1px solid;
}

#module-dom .link-btn a {
    display: block;
    position: relative;
    padding: 9px 25px 9px 20px;
    border-radius: 4px;
    line-height: 1.5;
    margin-bottom: 10px;
    border: 1px solid #dddddd;
    background: #fff;
}

#module-dom .link-btn a:before {
    position: absolute;
    content: "";
    display: block;
    background: url(/_shared/images/root/common/ico_arrow_001.png) left top no-repeat;
    width: 8px;
    height: 13px;
    margin-top: -6px;
    top: 50%;
    right: 10px;
}

#module-dom #module-tabisaku .mod-item-02,
#module-dom #module-tabisaku .mod-item-03 {
    padding-top: 20px;
}

#module-dom #module-tabisaku .mod-item-02,
#module-dom #module-tabisaku .mod-item-03 {
    height: auto !important;
}

#module-dom #module-tabisaku .btn-search-area {
    padding-bottom: 35px;
}

#module-dom #module-tabisaku .info_guide {
    position: absolute;
    top: 20px;
    right: 84px;
}

#module-dom #module-tabisaku .btn-search-area {
    background: transparent;
}

#module-dom #module-hotel .mod-after {
    width: 329px !important;
}

#module-dom #module-hotel .btn-search-area {
    width: 660px !important;
}

#module-dom #module-hotel .btnArea-bottom li.btn-search,
#module-dom #module-hotel .btnArea-bottom li.btn-add {
    width: 140px;
}

#module-dom #module-hotel .module-box .btnArea-bottom {
    position: relative !important;
    bottom: 0 !important;
    margin-top: 20px;
}

#module-dom #module-hotel .btn-search-area {
    position: relative;
}

#module-dom #module-hotel .btn-search-area .ico_mod_help {
    position: absolute;
    right: 20px;
    top: 20px;
}

#module-dom #module-hotel .btn-search-area {
    background: transparent;
    padding-bottom: 50px;
}

#module-dom #module-hotel .btn-search-area .notes {
    margin-top: 20px;
    text-align: center;
}

#module-dom #module-hotel .btn-search-area .hotel-mile {
    position: absolute;
    right: 20px;
    top: -76px;
}

#module-dom #module-hotel .btn-search-area .hotel-mile a {
    width: 242px;
}

#module-dom #module-hotel .poweredtxt {
    position: absolute;
    bottom: 7px;
    right: 107px;
}

#module-dom #module-car .normal-radio-group li {
    font-size: 12px;
    margin-right: 0;
    margin-left: 16px;
}

#module-dom #module-car .normal-radio-group li label {
    padding-left: 23px !important;
}

#module-dom #module-car .normal-radio-group li:nth-child(1) {
    margin-left: 0;
}

#module-dom #module-car .car-class .check-group li {
    border-top: #ddd 1px solid !important;
}

#module-dom #module-car .car-class .check-group li label {
    padding-right: 0 !important;
}

#module-dom #module-car .car-class .check-group li:nth-child(1),
#module-dom #module-car .car-class .check-group li:nth-child(2) {
    border-top: none !important;
}

#module-dom #module-car .ico_mod_help {
    position: absolute;
    right: 20px;
    top: -40px;
}

#module-dom #module-car .normal-radio-group li {
    width: 7em;
    font-size: 14px;
}

#module-dom #module-car .link-btn {
    position: absolute;
    right: 20px;
    bottom: 8px;
    width: 286px;
}

#module-dom #module-car .mod-item-02 {
    min-height: 291px;
}

#module-dom #module-traffic {
    width: 330px !important;
}

#module-dom #module-traffic .mod-customSelect ul.mod-option[data-comtomselect="dom_purpose_rentacar"] {
    max-height: none;
    height: auto;
}

#module-dom #module-traffic .btn-search-area {
    margin-top: 91px;
}

#module-dom #module-traffic .btn-search-area .link-btn {
    margin-top: 10px;
}

#module-dom #module-traffic .salse {
    text-align: right;
    position: absolute;
    right: 21px;
    width: 100%;
    bottom: 0;
}

#airport_balloon_parts_1.modal-balloon .mod-balloon-cont_inner,
#airport_balloon_parts_1.modal-balloon .mod-balloon-set_child,
#airport_balloon_parts_2.modal-balloon .mod-balloon-cont_inner,
#airport_balloon_parts_2.modal-balloon .mod-balloon-set_child,
#airport_balloon_parts_3.modal-balloon .mod-balloon-cont_inner,
#airport_balloon_parts_3.modal-balloon .mod-balloon-set_child {
    height: 359px !important;
}

.module .mod-first {
    z-index: 2;
}

/* 20190613 MWBP‘Î‰ž’Ç‹L */
#module-tabisaku .ico-checkbox.vtop.inlabel .ico_mod_help {
    height: 16px;
}

#module-dom .title-tab li:focus span:before {
    width: 85px;
    outline: solid 2px #B2B2B2;
    content: " ";
    position: absolute;
    height: 78px;
    left: 2px;
    top: 2px;
}

#module-dom .ico-radio input:focus,
#module-tabisaku .ico-checkbox.vtop.inlabel label:focus,
#module-tabisaku .ico-checkbox.vtop.inlabel .ico_mod_help:focus,
#module-car .item-input:focus,
#module-dom .link-btn a:focus,
#module-traffic .item-input:focus {
    outline: solid 2px #B2B2B2;
}